<?php
namespace Elementor;
use TRUSTINDEX_Feed_Youtube;
use Elementor\Widget_Base;
defined('ABSPATH') or die('No script kiddies please!');
class TrustrindexFeedWidget_Youtube extends Widget_Base {
public function get_name() {
return 'widgets-for-youtube-video-feed';
}
public function get_title() {
return __('Youtube Feed', 'widgets-for-youtube-video-feed');
}
public function get_icon() {

return 'eicon-youtube';
}
public function get_categories() {
return ['trustindex'];
}
protected function render() {
$pluginManagerInstance = new TRUSTINDEX_Feed_Youtube("youtube", __FILE__, "1.8.2", "Widgets for Youtube Video Feed", "Youtube");
echo do_shortcode('['.$pluginManagerInstance->getShortcodeName().']');
}
}
